@charset "utf-8";
/* CSS Document */

label {
    display:block;
    margin-top:20px;
    letter-spacing:1px;
}
 
.principal {
    display:block;
    margin:0 auto;
    width:510px;
    color: #666666;
    font-family:Arial;
}
 
form {
    margin:0 auto;
    width:400px;
}
 
input, textarea {
    width:380px;
    height:27px;
    background:#ba0707;
    margin-top:5px;
    font-size:15px;
    color:#ffffff;
	
	 -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        border: 1px solid #000000;
        padding: 0 4px 0 4px;
}
 
textarea {
    height:150px;
}
 
#submit {
    width:85px;
    height:35px;
    border:none;
    margin-top:20px;
    cursor:pointer;
	
}

.button4 {background: #ba0707;color:#ffffff;padding: 10px 20px;text-align: center;text-shadow: none;font-weight: bold;border: none;margin-top: 20px;}